Due to a recent update on Javascript code a full page refresh on your browser might be needed.
Bug 1714051 - Review Request: R-styler - Non-Invasive Pretty Printing of R Code
Summary: Review Request: R-styler - Non-Invasive Pretty Printing of R Code
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-27 01:01 UTC by Elliott Sales de Andrade
Modified: 2019-06-05 01:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-05 01:35:13 UTC
Type: ---
jamatos: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2019-05-27 01:01:19 UTC
Spec URL: https://qulogic.fedorapeople.org//R-styler.spec
SRPM URL: https://qulogic.fedorapeople.org//R-styler-1.1.1-1.fc30.src.rpm

Description:
Pretty-prints R code without changing the user's formatting intent.

Comment 1 Elliott Sales de Andrade 2019-05-27 01:01:21 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=35078612

Comment 2 José Matos 2019-05-27 16:24:10 UTC
The spec is simple and well written. The license is correct and acceptable for
Fedora.

Running fedora-review does not show any relevant issue and so the package is approved.

Comment 3 Gwyn Ciesla 2019-05-27 19:17:58 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/R-styler

Comment 4 Fedora Update System 2019-05-27 20:45:59 UTC
R-styler-1.1.1-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a2a3a643ae

Comment 5 Fedora Update System 2019-05-28 02:28:18 UTC
R-styler-1.1.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a2a3a643ae

Comment 6 Fedora Update System 2019-06-05 01:35:13 UTC
R-styler-1.1.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.